Installation d'un plugin: erreur "svn: Cannot replace a dire

Salut tout le monde,

J’essaie d’installer le plugin “MySql Spatial Adapter” mais j’ai un
pépin:

localhost:/home/web/monprojet.com# ruby script/plugin install
svn://rubyforge.org/var/svn/georuby/SpatialAdapter/trunk/spacial_adapter
*svn: Cannot replace a directory from within*

J’ai installé SVN récemment, je ne connais pas grand chose au système
SVN. J’ai cherché sur Google mais je n’ai trouvé aucune réponse pour
résoudre mon petit problème.

Si je n’arrive pas à l’installer avant ce soir, ce problème va hanter
mon cerveau tout le week-end. Aidez-moi! :slight_smile:

Bonne fin de semaine,

Michael

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs